sass-elisp_3.0.15-4_all.deb


Advertisement

Description

sass-elisp - Emacs Lisp mode for the Sass markup language

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: sass-elisp
Package version: 3.0.15
Package release: 4
Package architecture: all
Package type: deb
Installed size: 82 B
Download size: 6.47 KB
Official Mirror: archive.ubuntu.com
This package provides the emacs-lisp for syntax-highlighting Sass mode for emacs23 or emacs24.

Alternatives

    Download

    Source package: sass-elisp

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install sass-elisp deb package:
      # sudo apt-get install sass-elisp

    Files

    • /etc/emacs/site-start.d/50sass-elisp.el
    • /usr/lib/emacsen-common/packages/install/sass-elisp
    • /usr/lib/emacsen-common/packages/remove/sass-elisp
    • /usr/share/doc/sass-elisp/changelog.Debian.gz
    • /usr/share/doc/sass-elisp/copyright
    • /usr/share/emacs/site-lisp/sass-elisp/sass-mode.el

    Changelog

    2014-01-29 - Gastón Ramos <ramos.gaston@gmail.com> sass-elisp (3.0.15-4) unstable; urgency=low * auto-mode-alisp pattern should ends with "\\" (Closes: #680696)

    2012-09-17 - Gastón Ramos <ramos.gaston@gmail.com> sass-elisp (3.0.15-3) unstable; urgency=low * Add Emacs24 to the list of supported emacsen

    2012-05-10 - Gastón Ramos <ramos.gaston@gmail.com> sass-elisp (3.0.15-2) unstable; urgency=low * Dendends on haml-elisp (>= 1:3.0.15-4) because haml-elisp 1:3.0.15-3 has a bug on the emacsen install script. (Closes: #672251) * Remove the symlink or src file if exists and make a symlink instead of copy the source file * Added symlink to the source code in order to show a link on C-h f

    2012-05-01 - Gastón Ramos <ramos.gaston@gmail.com> sass-elisp (3.0.15-1) unstable; urgency=low * Initial release

    Advertisement
    Advertisement